/* Search Any Text */
"Any Text" = "Tout texte";

/* Cancel action button in recording state */
"Cancel" = "Annuler";

/* Tooltip for non-empty shortcut button */
"Click to record new shortcut" = "Enregistrer un nouveau raccourci";

/* Contact Houdah Software Support? */
"Contact Houdah Software Support?" = "Contacter le support client?";

/* Contact Houdah Software to provide further details or to request assistance. */
"Contact Houdah Software to provide further details or to request assistance." = "Contactez Houdah Software pour fournir de plus amples informations ou pour demander de l'aide.";

/* Contact Support */
"Contact Support" = "Contacter le support";

/* Tooltip for hint button near the non-empty shortcut */
"Delete shortcut" = "Effacer le raccourci";

/* Search bar. Search field placeholder: Any Text */
"HoudahSpot: Search Any Text" = "HoudahSpot: Rechercher tout texte";

/* Search bar. Search field placeholder: Name */
"HoudahSpot: Search Name" = "HoudahSpot: Rechercher le nom";

/* Search bar. Search field placeholder: Text Content */
"HoudahSpot: Search Text Content" = "HoudahSpot: Rechercher le contenu";

/* Search Display Names */
"Name" = "Nom";

/* No */
"No" = "Non";

/* No template: Default search */
"None: Use Default" = "Aucun: Utiliser la configuration standard";

/* Alert button when shortcut is already used */
"OK" = "OK";

/* Empty shortcut button in normal state */
"Record Shortcut" = "Enregistrer un raccourci";

/* Name of the Sample Templates folder */
"Sample Templates" = "Exemples de modèles";

/* Shortcut glyph name for SPACE key */
"Space" = "Espace";

/* Template: %@ */
"Template: %@" = "Modèle: %@";

/* Search Text Content */
"Text Content" = "Contenu du texte";

/* Title for alert when shortcut is already used */
"The key combination %@ cannot be used" = "La combinaison de touches « %@ » ne peut être utilisée";

/* Message for alert when shortcut is already used */
"This shortcut cannot be used because it is already used by the menu item ‘%@’." = "Cette combinaison de touches  ne peut être utilisée parce qu’elle est déjà utilisée par l’élément de menu « %@ ».";

/* Non-empty shortcut button in recording state */
"Type New Shortcut" = "Taper le raccourci";

/* Empty shortcut button in recording state */
"Type Shortcut" = "Taper le raccourci";

/* Cancel action button for non-empty shortcut in recording state */
"Use Old Shortcut" = "Utiliser l’ancien raccourci";

